https://midgard.userboard.org/

Bitte um hilfe
https://midgard.userboard.org/viewtopic.php?f=32&t=642
Seite 1 von 1

Autor: Noba [ 12. Aug 2017 15:32 ]
Betreff des Beitrags: Bitte um hilfe

Das repack ist von euch 5.4.8 jade core ,bulli und nuppi und 2 andere habe dran gearbeitet,kann man beim starten des wold servers sehen.An für sich bin ich zufrieden mit dem päck nur hallt der apache ist recht allt da drin und das würde ich gerne änder.damit gästebuch und neuere sachen laufen.
Wie ich aber festellen muste habe ich nich ausreichend genug känntnisse,un das ganze neu auf zu baun-:)
Bekomme den wold und log server im neuen apache zum laufen und kann mich auch einlogen,online.
Nur halt die account site muckt rum,kp wiso-:) bin ich auch erlich gesagt überfordert.

Frage:
1.kann da ma wer von euch drüber schaun peer TeamViewer 12
und versuchen die account hp zu laufen zu bekommen

2.mir ew ein 5.4.8 mit neuem xampp-win32-7.1.7-0 mit account site erstelen

Natürlich soll es net umsonst sein das ganze


ps die site auf mein server ist noch nicht fertig


MFG-Noba


Nachtrag : die account seite arbeitet nun so wie sie soll, ohne das ich was ändern muste !!!

Autor: Vanessa [ 12. Aug 2017 17:18 ]
Betreff des Beitrags: Re: Bitte um hilfe

welche Webseite möchtest du den auf dein System installieren ?

Ich schlage vor die neue Version von Azer_CMS_v3.1.4 zu nutzen ist einfach zu installieren und arbeitet zu 100 %

Autor: Noba [ 12. Aug 2017 17:56 ]
Betreff des Beitrags: Re: Bitte um hilfe

Die seite leuft ja in dem ursprünglichen repack von euch ,habe sie ein wenig ausgebaut,vür meine zwecke :mrgreen:


hatte eben die seite nicht on

aber so wie sie jezt is soll sie bleiben, dadurch das es ein alter apache in euren repack ist habe ich keine problem mit dem gästebuch admin,er geht garnicht.
Was er aber in der neuen apache version macht

den neue ap is wesentlich schneller im seiten auf ruf und der server start,wold ,5 sec schneller :P -:)



PS: suche noch die souce für den 5.4.8

Autor: Vanessa [ 12. Aug 2017 18:17 ]
Betreff des Beitrags: Re: Bitte um hilfe

Ich glaube in diesen Fall wirst du kein glück haben.

Das Repack was du da nutzen willst ist sehr alt, und Deine Webseite kenne ich nicht zu sagen wie man Dir da helfen kann.


Auch das Du alles auf ein locel Home-server am laufen hast wird nicht vorteilhaft sein, da man ja auch noch mehr Einstellung machen muss um ein reibungslosen verlauf zu sichern.

Sorry und mit dein Videos und Musik Angebot zum Downloade ist nicht professionell.

Ich wünsche dir aber viel Spaß mit dem was du machen möchtest. (ich bin raus)

Autor: Bully [ 12. Aug 2017 19:02 ]
Betreff des Beitrags: Re: Bitte um hilfe

hi

ich bin schon lange raus ;) , laut Fehlermeldung ist was mit dein maql_server steht aber auch da. kann viele gründe haben. hat aber alles nichts mit dem Repack zu tuen, ist alles nur php Skript

Seite 1 von 1Alle Zeiten sind UTC + 1 Stunde
phpBB Forum Software